Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154316 - comps-po includes a big load of broken messages
Summary: comps-po includes a big load of broken messages
Keywords:
Status: CLOSED DUPLICATE of bug 143751
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-09 18:24 UTC by Christian Rose
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 22:50:44 UTC


Attachments (Terms of Use)

Description Christian Rose 2005-04-09 18:24:45 UTC
#: comps-fc4.xml.in.h:1
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<grouplist> <groupreq>admin-tools</groupreq> <groupreq>base</groupreq> "
"<groupreq>base-x</groupreq> <groupreq>dialup</groupreq> <groupreq>editors</"
"groupreq> <groupreq>games</groupreq> <groupreq>graphical-internet</groupreq> "
"<groupreq>graphics</groupreq> <groupreq>office</groupreq> "
"<groupreq>printing</groupreq> <groupreq>sound-and-video</groupreq> "
"<groupreq>text-internet</groupreq> </grouplist> </group> <group> <id>x-"
"software-development</id> <_name>X Software Development</_name> "
"<_description>These packages allow you to develop applications for the X "
"Window System."

#: comps-fc4.xml.in.h:2
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<grouplist> <groupreq>admin-tools</groupreq> <groupreq>base</groupreq> "
"<groupreq>dialup</groupreq> <groupreq>printing</groupreq> <groupreq>server-"
"cfg</groupreq> <groupreq>smb-server</groupreq> <groupreq>text-internet</"
"groupreq> <groupreq>web-server</groupreq> </grouplist> </group> <group> "
"<id>server-cfg</id> <_name>Server Configuration Tools</_name> "
"<_description>This group contains all of Red Hat's custom server "
"configuration tools."

#: comps-fc4.xml.in.h:3
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<grouplist> <groupreq>gnome-desktop</groupreq> </grouplist> </group> <group> "
"<id>gnome-desktop</id> <_name>GNOME Desktop Environment</_name> "
"<_description>GNOME is a powerful, graphical user interface which includes a "
"panel, desktop, system icons, and a graphical file manager."

#: comps-fc4.xml.in.h:4
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<grouplist> <groupreq>kde-desktop</groupreq> </grouplist> </group> <group> "
"<id>kde-desktop</id> <_name>KDE (K Desktop Environment)</_name> "
"<_description>KDE is a powerful, graphical user interface which includes a "
"panel, desktop, system icons, and a graphical file manager."

#: comps-fc4.xml.in.h:5
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>ar</langonly> <packagelist> <packagereq type=\"mandatory\">fonts-"
"arabic</packagereq> </packagelist> </group> <group> <id>assamese-support</"
"id> <_name>Assamese Support</_name> <_description>"

#: comps-fc4.xml.in.h:6
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>bn</langonly> <packagelist> <packagereq type=\"default\">fonts-"
"bengali</packagereq> <packagereq type=\"default\">iiimf-le-unit</packagereq> "
"<packagereq type=\"default\">ttfonts-bn</packagereq> </packagelist> </group> "
"<group> <id>brazilian-support</id> <_name>Brazilian Portuguese Support</"
"_name> <_description>"

#: comps-fc4.xml.in.h:7
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>ca</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-ca</packagereq> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-Catalan</packagereq> </packagelist> </group> <group> "
"<id>chinese-support</id> <_name>Chinese Support</_name> <_description>"

#: comps-fc4.xml.in.h:8
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>cy</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-cy</packagereq> </packagelist> </group> <group> <id>smb-"
"server</id> <_name>Windows File Server</_name> <_description>This package "
"group allows you to share files between Linux and MS Windows(tm) systems."

#: comps-fc4.xml.in.h:9
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>da</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-da</packagereq> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-Danish</packagereq> <packagereq type=\"optional\" "
"requires=\"man-pages\">man-pages-da</packagereq> </packagelist> </group> "
"<group> <id>development-libs</id> <_name>Development Libraries</_name> "
"<_description>The packages in this group are core libraries needed to "
"develop applications."

#: comps-fc4.xml.in.h:10
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>de</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-de</packagereq> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-German</packagereq> <packagereq type=\"optional\" "
"requires=\"man-pages\">man-pages-de</packagereq> </packagelist> </group> "
"<group> <id>graphical-internet</id> <_name>Graphical Internet</_name> "
"<_description>This group includes graphical email, Web, and chat clients."

#: comps-fc4.xml.in.h:11
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>el</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-el</packagereq> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-Greek</packagereq> </packagelist> </group> <group> "
"<id>gujarati-support</id> <_name>Gujarati Support</_name> <_description>"

#: comps-fc4.xml.in.h:12
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>en_GB</langonly> <packagelist> <packagereq type=\"optional\" "
"requires=\"kdelibs\">kde-i18n-British</packagereq> </packagelist> </group> "
"<group> <id>bulgarian-support</id> <_name>Bulgarian Support</_name> "
"<_description>"

#: comps-fc4.xml.in.h:13
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>es</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-es</packagereq> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-Spanish</packagereq> <packagereq type=\"optional\" "
"requires=\"man-pages\">man-pages-es</packagereq> </packagelist> </group> "
"<group> <id>swedish-support</id> <_name>Swedish Support</_name> "
"<_description>"

#: comps-fc4.xml.in.h:14
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>et</langonly> <grouplist> <groupreq>ISO8859-2-support</groupreq> </"
"grouplist> <packagelist> <packagereq type=\"optional\" requires=\"kdelibs"
"\">kde-i18n-Estonian</packagereq> </packagelist> </group> <group> <id>ftp-"
"server</id> <_name>FTP Server</_name> <_description>These tools allow you to "
"run an FTP server on the system."

#: comps-fc4.xml.in.h:15
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>fi</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-Finnish</packagereq> </packagelist> </group> <group> "
"<id>french-support</id> <_name>French Support</_name> <_description>"

#: comps-fc4.xml.in.h:16
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>he</langonly> <packagelist> <packagereq type=\"mandatory\">fonts-"
"hebrew</packagereq> <packagereq type=\"optional\" requires=\"kdelibs\">kde-"
"i18n-Hebrew</packagereq> </packagelist> </group> <group> <id>hindi-support</"
"id> <_name>Hindi Support</_name> <_description>"

#: comps-fc4.xml.in.h:17
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>hu</langonly> <grouplist> <groupreq>ISO8859-2-support</groupreq> </"
"grouplist> <packagelist> <packagereq type=\"optional\" requires=\"kdelibs"
"\">kde-i18n-Hungarian</packagereq> </packagelist> </group> <group> "
"<id>ISO8859-2-support</id> <_name>ISO8859-2 Support</_name> <_description>"

#: comps-fc4.xml.in.h:18
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>it</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-it</packagereq> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-Italian</packagereq> <packagereq type=\"optional\" "
"requires=\"man-pages\">man-pages-it</packagereq> </packagelist> </group> "
"<group> <id>japanese-support</id> <_name>Japanese Support</_name> "
"<_description>"

#: comps-fc4.xml.in.h:19
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>ko</langonly> <packagelist> <packagereq type=\"default\">h2ps</"
"packagereq> <packagereq type=\"default\">iiimf-docs</packagereq> <packagereq "
"type=\"optional\" requires=\"xorg-x11\">iiimf-gnome-im-switcher</packagereq> "
"<packagereq type=\"optional\" requires=\"xorg-x11\">iiimf-gtk</packagereq> "
"<packagereq type=\"default\">iiimf-le-hangul</packagereq> <packagereq type="
"\"default\">iiimf-server</packagereq> <packagereq type=\"optional\" requires="
"\"xorg-x11\">iiimf-x</packagereq> <packagereq type=\"optional\" requires="
"\"man-pages\">man-pages-ko</packagereq> <packagereq type=\"optional\" "
"requires=\"xorg-x11\">nabi</packagereq> <packagereq type=\"default\">nhpf</"
"packagereq> <packagereq type=\"default\">system-switch-im</packagereq> "
"<packagereq type=\"mandatory\">ttfonts-ko</packagereq> </packagelist> </"
"group> <group> <id>legacy-network-server</id> <_name>Legacy Network Server</"
"_name> <_description>These packages include servers for old network "
"protocols such as rsh and telnet."

#: comps-fc4.xml.in.h:20
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>nb</langonly> <packagelist> <packagereq type=\"optional\" requires="
"\"aspell\">aspell-no</packagereq> <packagereq type=\"optional\" requires="
"\"kdelibs\">kde-i18n-Norwegian</packagereq> <packagereq type=\"optional\" "
"requires=\"kdelibs\">kde-i18n-Norwegian-Nynorsk</packagereq> </packagelist> "
"</group> <group> <id>office</id> <_name>Office/Productivity</_name> "
"<_description>The applications include office suites, PDF viewers, and more."

#: comps-fc4.xml.in.h:21
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>pa</langonly> <packagelist> <packagereq type=\"default\">iiimf-le-"
"unit</packagereq> <packagereq type=\"default\">ttfonts-pa</packagereq> </"
"packagelist> </group> <group> <id>romanian-support</id> <_name>Romanian "
"Support</_name> <_description>"

#: comps-fc4.xml.in.h:22
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>pl</langonly> <grouplist> <groupreq>ISO8859-2-support</groupreq> </"
"grouplist> <packagelist> <packagereq type=\"optional\" requires=\"aspell"
"\">aspell-pl</packagereq> <packagereq type=\"optional\" requires=\"kdelibs"
"\">kde-i18n-Polish</packagereq> <packagereq type=\"optional\" requires=\"man-"
"pages\">man-pages-pl</packagereq> </packagelist> </group> <group> "
"<id>portuguese-support</id> <_name>Portuguese Support</_name> <_description>"

#: comps-fc4.xml.in.h:23
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>ru</langonly> <grouplist> <groupreq>cyrillic-support</groupreq> </"
"grouplist> <packagelist> <packagereq type=\"optional\" requires=\"kdelibs"
"\">kde-i18n-Russian</packagereq> <packagereq type=\"optional\" requires="
"\"man-pages\">man-pages-ru</packagereq> </packagelist> </group> <group> "
"<id>serbian-support</id> <_name>Serbian Support</_name> <_description>"

#: comps-fc4.xml.in.h:24
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>sk</langonly> <grouplist> <groupreq>ISO8859-2-support</groupreq> </"
"grouplist> <packagelist> <packagereq type=\"optional\" requires=\"kdelibs"
"\">kde-i18n-Slovak</packagereq> </packagelist> </group> <group> "
"<id>slovenian-support</id> <_name>Slovenian Support</_name> <_description>"

#: comps-fc4.xml.in.h:25
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>ta</langonly> <packagelist> <packagereq type=\"default\">iiimf-le-"
"unit</packagereq> <packagereq type=\"default\">ttfonts-ta</packagereq> </"
"packagelist> </group> <group> <id>text-internet</id> <_name>Text-based "
"Internet</_name> <_description>This group includes text-based email, Web, "
"and chat clients. These applications do not require the X Window System."

#: comps-fc4.xml.in.h:26
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<langonly>tr</langonly> <grouplist> <groupreq>ISO8859-9-support</groupreq> </"
"grouplist> <packagelist> <packagereq type=\"optional\" requires=\"kdelibs"
"\">kde-i18n-Turkish</packagereq> </packagelist> </group> <group> "
"<id>ukrainian-support</id> <_name>Ukrainian Support</_name> <_description>"

#: comps-fc4.xml.in.h:27
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<packagelist> <packagereq type=\"mandatory\">compat-db</packagereq> "
"<packagereq type=\"mandatory\">compat-libgcc-295</packagereq> <packagereq "
"type=\"mandatory\">compat-libgcc-296</packagereq> <packagereq type="
"\"mandatory\">compat-libgcc-32</packagereq> <packagereq type=\"mandatory"
"\">compat-libstdc++-295</packagereq> <packagereq type=\"mandatory\">compat-"
"libstdc++-296</packagereq> <packagereq type=\"mandatory\">compat-libstdc++-"
"32</packagereq> <packagereq type=\"mandatory\">compat-pwdb</packagereq> "
"<packagereq type=\"mandatory\">compat-slang</packagereq> <packagereq type="
"\"mandatory\">openssl096b</packagereq> </packagelist> </group> <group> "
"<id>mail-server</id> <_name>Mail Server</_name> <_description>These packages "
"allow you to configure an IMAP or Postfix mail server."

#: comps-fc4.xml.in.h:28
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<packagelist> <packagereq type=\"mandatory\">fonts-KOI8-R</packagereq> "
"<packagereq type=\"mandatory\">fonts-KOI8-R-100dpi</packagereq> <packagereq "
"type=\"optional\" requires=\"xorg-x11\">fonts-xorg-cyrillic</packagereq> </"
"packagelist> </group> <group> <id>czech-support</id> <_name>Czech Support</"
"_name> <_description>"

#: comps-fc4.xml.in.h:29
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<packagelist> <packagereq type=\"optional\" requires=\"xorg-x11\">fonts-"
"ISO8859-2-75dpi</packagereq> <packagereq type=\"optional\" requires=\"xorg-"
"x11\">fonts-xorg-ISO8859-9-100dpi</packagereq> <packagereq type=\"optional\" "
"requires=\"xorg-x11\">fonts-xorg-ISO8859-9-75dpi</packagereq> </packagelist> "
"</group> <group> <id>icelandic-support</id> <_name>Icelandic Support</_name> "
"<_description>"

#: comps-fc4.xml.in.h:30
msgid ""
"</_description> <default>false</default> <uservisible>false</uservisible> "
"<packagelist> <packagereq type=\"optional\">anaconda</packagereq> "
"<packagereq type=\"optional\">anaconda-help</packagereq> <packagereq type="
"\"optional\">anaconda-product</packagereq> <packagereq type=\"optional"
"\">anaconda-runtime</packagereq> <packagereq type=\"optional\">bitmap-fonts-"
"cjk</packagereq> <packagereq type=\"optional\" basearchonly=\"true\">bogl</"
"packagereq> <packagereq type=\"optional\" basearchonly=\"true\">bogl-bterm</"
"packagereq> <packagereq type=\"optional\">booty</packagereq> <packagereq "
"type=\"optional\">busybox-anaconda</packagereq> <packagereq type=\"optional"
"\" basearchonly=\"true\">dietlibc</packagereq> <packagereq type=\"optional"
"\">joe</packagereq> <packagereq type=\"optional\">kernel</packagereq> "
"<packagereq type=\"optional\" basearchonly=\"true\">kernel-smp</packagereq> "
"<packagereq type=\"optional\" basearchonly=\"true\">lilo</packagereq> "
"<packagereq type=\"optional\">sg3_utils</packagereq> </packagelist> </group> "
"<group> <id>mysql</id> <_name>MySQL Database</_name> <_description>This "
"package group contains packages useful for use with MySQL."

#: comps-fc4.xml.in.h:31
msgid ""
"</_description> <default>true</default> <uservisible>false</uservisible> "
"<packagelist> <packagereq type=\"default\">isdn4k-utils</packagereq> "
"<packagereq type=\"default\">lrzsz</packagereq> <packagereq type=\"default"
"\">minicom</packagereq> <packagereq type=\"mandatory\">ppp</packagereq> "
"<packagereq type=\"default\">statserial</packagereq> <packagereq type="
"\"default\">wvdial</packagereq> </packagelist> </group> <group> <id>dutch-"
"support</id> <_name>Dutch Support</_name> <_description>"


This looks severely broken. A possible cause for intltool including this much
non-marked markup in the output may be that the original XML file is not valid.

Comment 1 Elliot Lee 2005-05-11 22:50:44 UTC

*** This bug has been marked as a duplicate of 143751 ***


Note You need to log in before you can comment on or make changes to this bug.